<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="107">
    <author>ONR Modding</author>
    <version>1.2.0.0</version>
    <title>
	<en>Lizard Dragon Box Truck</en>
	<de>Lizard Dragon LKW</de>
	<tr>Lizard Dragon Kamyonet</tr>
    </title>
    <description>
<en><![CDATA[Lizard Dragon Box Truck;
- Engine Options
- Wheel Options
- Rear Lights Options
- Box Decals Options
- Door Sticker Option
- Main Color Options
- Rim Color Options

Category: Trucks
Price: $45,000
Power: 170 hp
Max. speed: 80 kph

Changelog v1.2.0.0;
- Added Box Decals
- Added Box Interior Lights
- Updated Lights System

Changelog v1.1.0.0;
- Added Door Sticker Option
- Added Engine Options
- Added Rear Lights Options
- Added Wheel Options
- Fixed Back Door Collision
- Removed Unnecessary Collisions]]></en>
<de><![CDATA[Lizard Dragon Koffer-LKW;
- Motorkonfigurationen
- Radkonfigurationen
- Rückleuchten-Optionen
- Box-Aufkleber-Optionen
- Türaufkleber-Option
- Hauptfarben
- Felgenfarben

Kategorie: LKW
Preis: €45.000
Leistung: 170 PS
Höchstgeschwindigkeit: 80 km/h

Changelog v1.2.0.0;
- Box-Aufkleber hinzugefügt
- Box-Innenbeleuchtung hinzugefügt
- Beleuchtungssystem aktualisiert

Changelog v1.1.0.0;
- Türaufkleber-Option hinzugefügt
- Motorkonfigurationen hinzugefügt
- Rückleuchten-Optionen hinzugefügt
- Radkonfigurationen hinzugefügt
- Hintertür-Kollision korrigiert
- Unnötige Kollisionen entfernt]]></de>
<tr><![CDATA[Lizard Dragon Kapalı Kasa Kamyon;
- Motor Seçenekleri
- Tekerlek Seçenekleri
- Arka Lamba Seçenekleri
- Kasa Çıkartma Seçenekleri
- Kapı Çıkartma Seçeneği
- Ana Renk Seçenekleri
- Jant Rengi Seçenekleri

Kategori: Kamyonlar
Fiyat: ₺45.000
Güç: 170 beygir
Maks. hız: 80 km/sa

Sürüm v1.2.0.0;
- Kasa Çıkartmaları Eklendi
- Kasa İçi Aydınlatma Eklendi
- Işık Sistemi Güncellendi

Sürüm v1.1.0.0;
- Kapı Çıkartma Seçeneği Eklendi
- Motor Seçenekleri Eklendi
- Arka Lamba Seçenekleri Eklendi
- Tekerlek Seçenekleri Eklendi
- Arka Kapı Çarpışma Alanı (Collision) Düzeltildi
- Gereksiz Çarpışma Alanları Kaldırıldı]]></tr>
<fr><![CDATA[Camion Fourgon Lizard Dragon;
- Options de moteur
- Options de roues
- Options de feux arrière
- Options de décalcomanies de caisse
- Option de sticker de porte
- Couleurs principales
- Couleurs de jantes

Catégorie : Camions
Prix : €45 000
Puissance : 170 ch
Vitesse max. : 80 km/h

Changelog v1.2.0.0;
- Ajout de décalcomanies de caisse
- Ajout de l'éclairage intérieur de la caisse
- Système d'éclairage mis à jour

Changelog v1.1.0.0;
- Ajout de l'option sticker de porte
- Ajout d'options de moteur
- Ajout d'options de feux arrière
- Ajout d'options de roues
- Correction de la collision de la porte arrière
- Suppression des collisions inutiles]]></fr>
</description>
    <iconFilename>icon_dragonBoxTruck.dds</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="dragonBoxTruck.xml"/>
    </storeItems>
    <l10n>
	<text name="storeConfigurations_rearLights">
	    <en>Rear Lights</en>
	    <de>Rückleuchten</de>
	    <tr>Arka Işıklar</tr>
	    <fr>Feux arrière</fr>
	</text>
	<text name="storeConfigurations_boxLogos">
    	    <en>Box Logo</en>
    	    <de>Logo am Kofferaufbau</de>
    	    <tr>Kasa Logosu</tr>
    	    <fr>Logo de caisse</fr>
	</text>
    </l10n>
</modDesc>
